.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.373575,-0.066164,0.065595,0.373651,0,0);-ms-transform:matrix(0.373575,-0.066164,0.065595,0.373651,0,0);-webkit-transform:matrix(0.373575,-0.066164,0.065595,0.373651,0,0);}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.021600px;}
._0{margin-left:-2.205600px;}
._1{width:2.292000px;}
._5{width:3.726800px;}
._6{width:5.936000px;}
._4{width:8.186400px;}
._2{width:10.079200px;}
._16{width:131.466400px;}
._15{width:132.631200px;}
._8{width:147.379600px;}
._14{width:150.558000px;}
._13{width:152.386000px;}
._12{width:154.762800px;}
._11{width:162.306400px;}
._f{width:163.642400px;}
._e{width:166.562400px;}
._a{width:169.638000px;}
._10{width:172.576000px;}
._d{width:178.920000px;}
._b{width:182.584000px;}
._7{width:184.789600px;}
._c{width:193.318000px;}
._9{width:197.578800px;}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs3{font-size:26.400000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs8{font-size:39.998448px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:96.000000px;}
.y1{bottom:61.657144px;}
.y0{bottom:109.257143px;}
.y4d{bottom:114.865524px;}
.y4c{bottom:132.392191px;}
.y4b{bottom:149.918858px;}
.y4a{bottom:167.445676px;}
.y49{bottom:184.972191px;}
.y48{bottom:202.498858px;}
.y47{bottom:220.025676px;}
.y46{bottom:237.552343px;}
.y45{bottom:253.606618px;}
.y43{bottom:260.435189px;}
.y44{bottom:267.263761px;}
.y42{bottom:305.000116px;}
.y2e{bottom:329.730971px;}
.y2d{bottom:343.193681px;}
.y1e{bottom:351.606481px;}
.y2c{bottom:368.298545px;}
.y1d{bottom:369.816005px;}
.y2b{bottom:386.507917px;}
.y1b{bottom:388.025377px;}
.y1c{bottom:392.426012px;}
.y2a{bottom:404.717289px;}
.y1a{bottom:406.234749px;}
.y29{bottom:422.926813px;}
.y19{bottom:424.444273px;}
.y28{bottom:441.136337px;}
.y18{bottom:442.653797px;}
.y27{bottom:459.345860px;}
.y17{bottom:460.863321px;}
.y16{bottom:486.392921px;}
.y15{bottom:535.134809px;}
.y13{bottom:556.379253px;}
.y14{bottom:561.235126px;}
.y12{bottom:577.623698px;}
.y25{bottom:597.714872px;}
.y11{bottom:598.868142px;}
.y24{bottom:615.924396px;}
.y10{bottom:620.112587px;}
.y23{bottom:634.133920px;}
.yf{bottom:641.357031px;}
.y22{bottom:652.343444px;}
.ye{bottom:662.601476px;}
.y21{bottom:670.552968px;}
.yd{bottom:683.845920px;}
.y20{bottom:688.762491px;}
.yc{bottom:705.090364px;}
.y1f{bottom:711.342301px;}
.yb{bottom:733.922110px;}
.ya{bottom:895.052572px;}
.y9{bottom:919.331937px;}
.y8{bottom:943.611302px;}
.y7{bottom:967.890667px;}
.y6{bottom:992.170032px;}
.y5{bottom:1016.449397px;}
.y39{bottom:1017.083711px;}
.y3a{bottom:1019.142157px;}
.y3b{bottom:1020.172072px;}
.y3c{bottom:1023.260436px;}
.y3d{bottom:1024.290351px;}
.y3e{bottom:1025.025647px;}
.y3f{bottom:1026.544033px;}
.y40{bottom:1031.248957px;}
.y41{bottom:1032.720757px;}
.y2f{bottom:1033.521130px;}
.y30{bottom:1036.659876px;}
.y31{bottom:1037.395172px;}
.y32{bottom:1040.483536px;}
.y4{bottom:1040.728763px;}
.y3{bottom:1040.728823px;}
.y33{bottom:1041.218832px;}
.y34{bottom:1042.983954px;}
.y35{bottom:1044.013869px;}
.y36{bottom:1044.749165px;}
.y37{bottom:1046.220965px;}
.y38{bottom:1047.692765px;}
.y2{bottom:1065.008128px;}
.y26{bottom:1132.825554px;}
.h2{height:17.472656px;}
.h8{height:17.496094px;}
.h6{height:19.245703px;}
.hb{height:20.412109px;}
.hd{height:23.296875px;}
.ha{height:23.328125px;}
.he{height:26.244141px;}
.hc{height:29.119964px;}
.h7{height:29.160156px;}
.h5{height:32.076172px;}
.h3{height:34.945313px;}
.h4{height:34.992188px;}
.h9{height:69.984375px;}
.h1{height:1015.939683px;}
.h0{height:1229.142857px;}
.w1{width:768.593651px;}
.w0{width:956.000000px;}
.x0{left:95.600000px;}
.x5{left:97.347507px;}
.x6{left:100.805041px;}
.x1e{left:102.428571px;}
.xd{left:162.346706px;}
.x16{left:165.247407px;}
.x17{left:176.870086px;}
.xe{left:180.068883px;}
.x18{left:182.685079px;}
.xf{left:184.220333px;}
.x7{left:196.735240px;}
.x19{left:200.122751px;}
.x10{left:201.658004px;}
.x11{left:205.809454px;}
.x8{left:206.942892px;}
.x1a{left:210.089194px;}
.x12{left:215.775913px;}
.x1b{left:218.662108px;}
.x13{left:221.590906px;}
.x1f{left:224.405977px;}
.xa{left:225.965775px;}
.x14{left:234.052593px;}
.x15{left:242.362831px;}
.x1c{left:245.227215px;}
.x1d{left:253.537452px;}
.x20{left:308.490881px;}
.x9{left:390.621297px;}
.x1{left:415.675932px;}
.x21{left:457.048729px;}
.x22{left:458.856813px;}
.xb{left:502.406377px;}
.xc{left:503.415639px;}
.x23{left:649.762699px;}
.x2{left:652.761201px;}
.x3{left:654.954174px;}
.x4{left:677.383360px;}
.x24{left:787.916383px;}
.x25{left:795.669635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.533623pt;}
._0{margin-left:-1.937975pt;}
._1{width:2.013891pt;}
._5{width:3.274594pt;}
._6{width:5.215732pt;}
._4{width:7.193071pt;}
._2{width:8.856201pt;}
._16{width:115.514410pt;}
._15{width:116.537874pt;}
._8{width:129.496720pt;}
._14{width:132.289456pt;}
._13{width:133.895649pt;}
._12{width:135.984050pt;}
._11{width:142.612318pt;}
._f{width:143.786209pt;}
._e{width:146.351900pt;}
._a{width:149.054310pt;}
._10{width:151.635816pt;}
._d{width:157.210042pt;}
._b{width:160.429456pt;}
._7{width:162.367431pt;}
._c{width:169.861004pt;}
._9{width:173.604803pt;}
.fs0{font-size:21.087866pt;}
.fs3{font-size:23.196653pt;}
.fs7{font-size:24.602510pt;}
.fs6{font-size:28.117155pt;}
.fs9{font-size:31.631799pt;}
.fs8{font-size:35.145080pt;}
.fs4{font-size:35.146444pt;}
.fs2{font-size:38.661088pt;}
.fs1{font-size:42.175732pt;}
.fs5{font-size:84.351464pt;}
.y1{bottom:54.175733pt;}
.y0{bottom:96.000000pt;}
.y4d{bottom:100.927867pt;}
.y4c{bottom:116.327867pt;}
.y4b{bottom:131.727867pt;}
.y4a{bottom:147.128000pt;}
.y49{bottom:162.527867pt;}
.y48{bottom:177.927867pt;}
.y47{bottom:193.328000pt;}
.y46{bottom:208.728000pt;}
.y45{bottom:222.834267pt;}
.y43{bottom:228.834267pt;}
.y44{bottom:234.834267pt;}
.y42{bottom:267.991733pt;}
.y2e{bottom:289.721773pt;}
.y2d{bottom:301.550933pt;}
.y1e{bottom:308.942933pt;}
.y2c{bottom:323.609600pt;}
.y1d{bottom:324.942933pt;}
.y2b{bottom:339.609467pt;}
.y1b{bottom:340.942800pt;}
.y1c{bottom:344.809467pt;}
.y2a{bottom:355.609333pt;}
.y1a{bottom:356.942667pt;}
.y29{bottom:371.609333pt;}
.y19{bottom:372.942667pt;}
.y28{bottom:387.609333pt;}
.y18{bottom:388.942667pt;}
.y27{bottom:403.609333pt;}
.y17{bottom:404.942667pt;}
.y16{bottom:427.374533pt;}
.y15{bottom:470.202133pt;}
.y13{bottom:488.868800pt;}
.y14{bottom:493.135467pt;}
.y12{bottom:507.535467pt;}
.y25{bottom:525.188800pt;}
.y11{bottom:526.202133pt;}
.y24{bottom:541.188800pt;}
.y10{bottom:544.868800pt;}
.y23{bottom:557.188800pt;}
.yf{bottom:563.535467pt;}
.y22{bottom:573.188800pt;}
.ye{bottom:582.202133pt;}
.y21{bottom:589.188800pt;}
.yd{bottom:600.868800pt;}
.y20{bottom:605.188800pt;}
.yc{bottom:619.535467pt;}
.y1f{bottom:625.028800pt;}
.yb{bottom:644.868800pt;}
.ya{bottom:786.447867pt;}
.y9{bottom:807.781200pt;}
.y8{bottom:829.114533pt;}
.y7{bottom:850.447867pt;}
.y6{bottom:871.781200pt;}
.y5{bottom:893.114533pt;}
.y39{bottom:893.671880pt;}
.y3a{bottom:895.480556pt;}
.y3b{bottom:896.385503pt;}
.y3c{bottom:899.099127pt;}
.y3d{bottom:900.004074pt;}
.y3e{bottom:900.650150pt;}
.y3f{bottom:901.984296pt;}
.y40{bottom:906.118331pt;}
.y41{bottom:907.411544pt;}
.y2f{bottom:908.114800pt;}
.y30{bottom:910.872694pt;}
.y31{bottom:911.518770pt;}
.y32{bottom:914.232395pt;}
.y4{bottom:914.447867pt;}
.y3{bottom:914.447920pt;}
.y33{bottom:914.878472pt;}
.y34{bottom:916.429415pt;}
.y35{bottom:917.334362pt;}
.y36{bottom:917.980438pt;}
.y37{bottom:919.273651pt;}
.y38{bottom:920.566864pt;}
.y2{bottom:935.781200pt;}
.y26{bottom:995.369733pt;}
.h2{height:15.352543pt;}
.h8{height:15.373137pt;}
.h6{height:16.910450pt;}
.hb{height:17.935326pt;}
.hd{height:20.470058pt;}
.ha{height:20.497516pt;}
.he{height:23.059705pt;}
.hc{height:25.586579pt;}
.h7{height:25.621895pt;}
.h5{height:28.184084pt;}
.h3{height:30.705086pt;}
.h4{height:30.746274pt;}
.h9{height:61.492547pt;}
.h1{height:892.666667pt;}
.h0{height:1080.000000pt;}
.w1{width:675.333333pt;}
.w0{width:840.000000pt;}
.x0{left:84.000000pt;}
.x5{left:85.535467pt;}
.x6{left:88.573467pt;}
.x1e{left:90.000000pt;}
.xd{left:142.647733pt;}
.x16{left:145.196467pt;}
.x17{left:155.408863pt;}
.xe{left:158.219520pt;}
.x18{left:160.518270pt;}
.xf{left:161.867238pt;}
.x7{left:172.863600pt;}
.x19{left:175.840074pt;}
.x10{left:177.189041pt;}
.x11{left:180.836759pt;}
.x8{left:181.832667pt;}
.x1a{left:184.597199pt;}
.x12{left:189.593898pt;}
.x1b{left:192.129886pt;}
.x13{left:194.703306pt;}
.x1f{left:197.176800pt;}
.xa{left:198.547333pt;}
.x14{left:205.652906pt;}
.x15{left:212.954789pt;}
.x1c{left:215.471611pt;}
.x1d{left:222.773493pt;}
.x20{left:271.058933pt;}
.x9{left:343.223733pt;}
.x1{left:365.238267pt;}
.x21{left:401.590933pt;}
.x22{left:403.179627pt;}
.xb{left:441.444933pt;}
.xc{left:442.331733pt;}
.x23{left:570.921200pt;}
.x2{left:573.555867pt;}
.x3{left:575.482747pt;}
.x4{left:595.190400pt;}
.x24{left:692.311467pt;}
.x25{left:699.123947pt;}
}
